/* --------------------------------------------------------------
# Contents
#
# 1. Promotions
# 2. Listing Tile
# 3. Sidebar - Filters
# 4. Home Search
# 5. Global Tiles / Panels
# 6. My Bids
# 7. Pagination
-------------------------------------------------------------- */

/* --------------------------------------------------------------
# 1. Promotions
-------------------------------------------------------------- */
.p_bold *,
.p_special * {
    font-weight: 700;
}
.p_bold .el-title,
.p_special .el-title{
    -webkit-text-stroke-width: 0.6px;
    -webkit-text-stroke-color: #151515;
}

.p_border,
.p_special {
    border: 2px solid #d55d0f;
}

.p_bg,
.p_special {
    background-color: #d55d0f1a !important;
}

.p_special::after {
    content: "Recomended";
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: auto;
    left: auto;
    padding: 2px 5px;
    font-size: 13px;
    color: #FFFFFF;
    background-color: #151515;
    border-radius: 5px;
}

.p_special .dj-price {
    margin-top: 22px;
}

/* --------------------------------------------------------------
# 2. Listing Tile
-------------------------------------------------------------- */
[data-dj-tile] {
    padding: 20px;
    margin-left: 0 !important;
    background-color: #FFF;
    border-radius: 30px;
    box-shadow: 0px 13.4108px 17.8811px rgba(40, 41, 61, 0.08);
    box-sizing: border-box;
}

[data-dj-tile] >div:first-of-type {
    padding-left: 0;
}

.dj-tile-localization-data .el-content {
    font-size: 12px;
}

.dj-tile-localization-data svg {
    width: 16px;
    height: 16px;
}

.dj-tile-image img {
    border-radius: 10px;
}

/* Slider */
.dj-tile-slider {
    max-width: 327px;
}

.dj-tile-slider img {
    border-radius: 10px;
}

.dj-tile-slider .el-slidenav {
    background-color: #212121;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 200px;
}

.dj-tile-slider .el-slidenav svg {
    width: 10px;
}

/* Params */
.dj-tile-params >div {
    margin-left: 0;
}

.dj-tile-params >div >div {
    padding-left: 0;
}

/* Type Label */
[data-dj-tile] .dj-type-label {
    margin-bottom: 0 !important;
    position: absolute;
    right: 10px;
    top: 10px;
}

[data-dj-tile] .dj-type-label span {
    margin: 0 !important;
    font-size: 12px;
}

/* Favourite */
[data-dj-tile] .dj-fav {
    position: absolute;
    left: 10px;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 22px;
    color: #111;
    background-color: #FFF;
    border-radius: 50px;
}

[data-dj-tile] .dj-fav:hover {
    color: red;
}

[data-dj-tile] .dj-fav:hover svg path {
    fill: red;
}

[data-dj-tile] .dj-fav svg {
    width: 14px;
    height: 14px;
}

[data-dj-tile] .dj-fav span:nth-child(2) {
    display: none;
}

@media(max-width: 960px) {
    .dj-tile-cena {
        justify-content: flex-start;
        align-items: flex-start;
    }
    [data-dj-tile] .dj-type-label {
        top: 0px;
        right: 0px;
    }
    [data-dj-tile].p_special .dj-type-label {
        top: 20px;
    }
    [data-dj-tile] >div {
        padding-left: 0;
    }
}

@media(max-width: 600px) {

    .type_button.bt_forsale {
        margin-left: 30px !important;
    }

    .type_button.bt_forrent {
        margin-left: 30px !important;
    }

    .uk-text-small.uk-text-primary.uk-margin-remove-top[data-id="template-Hw3_gVEs#0-0-1-5-0-2-1"][negotiablep] {
        text-align: right !important;
    }
    
    [data-dj-tile] {
        padding: 10px;
    }
    [data-dj-tile] .uk-h4 {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        font-size: 14px;
    }
    [data-dj-tile] div:nth-of-type(2),
    [data-dj-tile] div:nth-of-type(3) {
        margin-top: 5px !important;
        padding-left: 0;
    }
   
    /* Localization */
    .dj-tile-localization-data .el-content {
        font-size: 10px;
    }

    /* Image */
    .dj-tile-image img {
        width: 100%;
        height: auto;
    }

    /* Slider */
    .dj-tile-slider {
        margin-bottom: 0;
        max-width: 250px;
    }
    .dj-tile-slider img {
        width: 250px;
        height: auto;
        aspect-ratio: auto;
    }
    .dj-tile-slider .el-nav {
        margin-top: 6px !important;
    }

    /* Params */
    .dj-tile-params {
        margin-top: 0px !important;
    }
    .dj-tile-params .uk-text-small {
        font-size: 10px;
    }

    /* Price */
    .dj-tile-cena .uk-h3 {
        font-size: 16px;
    }
    .dj-tile-cena .uk-text-small {
        font-size: 10px;
    }

    [data-dj-tile].p_special .dj-type-label {
        top: 25px;
        right: 5px;
    }

}

/* --------------------------------------------------------------
# 3. Sidebar - Filters
-------------------------------------------------------------- */
/*search module*/
.search_buttons {
    margin-top: 10px;
}

.djcf_se_row {
    margin-bottom: 10px;
}

.search_price_label {
    display: block;
}

.search_price_from-to {
    display: flex;
    grid-gap: 10px;
}

.search_price_from, .search_price_to {
    width: 100%;
    display: flex;
    grid-gap: 10px;
    align-items: center;
    
}

/* search dj ex fields */
.search_ex_fields .djse_type_select,
.search_ex_fields .djse_type_radio,
.search_ex_fields .djse_type_inputbox_min_max,
.search_ex_fields .djse_type_select_min_max {
    margin-bottom: 10px;
    
}

.search_ex_fields .djse_type_inputbox_min_max,
.search_ex_fields .djse_type_select_min_max {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0px 8px;
}


.search_ex_fields .djse_type_select .label,
.search_ex_fields .djse_type_radio .label,
.search_ex_fields .djse_type_inputbox_min_max .label,
.search_ex_fields .djse_type_select_min_max .label {
    display: block;
    width: 100%;
    font-weight: 500 !important;
}

.search_ex_fields .djse_type_select .inputbox,
.search_ex_fields .djse_type_inputbox_min_max .inputbox,
.search_ex_fields .djse_type_select_min_max select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0 10px;
    height: 40px;
    max-width: 100%;
    font: inherit;
    text-transform: none;
    color: #343434;
    background: #fff;
    border: 0 none;
    border-radius: 4px;
    border-bottom: 1px solid #ddd;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    overflow: visible !important;
    box-sizing: border-box;
}

.search_ex_fields .djse_type_select .inputbox,
.search_ex_fields .djse_type_select_min_max select {
    padding-right: 20px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

.search_ex_fields .djse_type_select_min_max select {
    width: 100% !important;
}

.search_ex_fields .djse_type_inputbox_min_max .inputbox {
    width: 35%;
}
/* end of search dj ex fields */

/* --------------------------------------------------------------
# 4. Home Search
-------------------------------------------------------------- */
.main_search .uk-width-1-1 {
    background: #fff;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    padding: 10px 10px 10px 20px;
    max-width: 1000px;
    display: grid;
    grid-gap: 30px;
    margin: 0 auto;
}

.main_search .s1,
.main_search .s2,
.main_search .s3,
.main_search .s4 {
    margin: 0 !important;
}

.main_search .s1,
.main_search .s2 {
    border-right: 1px solid #e8e8e8;
}

.main_search .uk-button.uk-button-secondary {
    width: 50px;
    height: 50px;
    margin-top: 5px;
    padding: 0 !important;
    box-sizing: content-box;
    background-color: #D55D0F;
}

.main_search select,
.main_search input {
    border: none !important;
}

.main_search select {
    padding-left: 0;
    transform: translateX(-5px);
}

.main_search .uk-form-label {
    font-size: 13px;
    font-weight: 700;
}

.main_search input::placeholder,
.main_search select {
    font-size: 18px;
    color: #D55D0F !important;
}

.main_search .uk-button-secondary:hover {
    background-color: #151515;
    color: #fff;
}

@media screen and (min-width: 800px) {
    .main_search .uk-width-1-1 {
        grid-template-columns: 1fr 1fr 1fr auto;        
    }
}

/* --------------------------------------------------------------
# 5. Global Tiles / Panels
-------------------------------------------------------------- */
/* Panels / Tiles */
.uk-panel.uk-tile-default, .uk-panel.uk-tile-muted {
    border-radius: 10px;
    box-shadow: 0px 13.4108px 17.8811px rgba(40, 41, 61, 0.08);
}
.el-panel-radius .el-image {
    border-radius: 10px;
}
.uk-panel.uk-tile-muted .el-image {
    border-radius: 10px 0 0 10px;
}
.uk-panel.uk-tile-default .el-image {
    border-radius: 10px 10px 0 0;
}
.uk-panel.uk-tile-default .uk-inline-clip .el-image {
    border-radius: 10px;
}
.dj-el-radius .el-image, .dj-el-radius .uk-thumbnav .uk-background-cover, .dj-el-radius .uk-tile {
    border-radius: 10px;
}
.uk-tile-default .uk-tile  .uk-tile-xsmall {
    border-radius: 10px;
}

/* --------------------------------------------------------------
# 6. My Bids
-------------------------------------------------------------- */
#dj-classifieds .dj-items_order_by_in {
    border-bottom: 1px solid #f0f0f0;
    padding: 25px;
}

.dj-items_order_by {
    margin-bottom: 30px;
}

.bid_type_box {
    margin-bottom: 30px;
}

/* --------------------------------------------------------------
# 7. Pagination
-------------------------------------------------------------- */
.uk-pagination>*>* {
    border-radius: 5px;
}